CVE-2005-4300
CVSS7.5
发布时间 :2005-12-16 18:03:00
修订时间 :2008-09-05 16:56:32
NMCO    

[原文]Format string vulnerability in the lire_pop function in pop.c in libremail 1.1.0 and earlier, with compiled with the debug option, allows remote attackers to execute arbitrary code via a crafted e-mail or POP server response.


[CNNVD]Libremail pop.c远程格式串处理漏洞(CNNVD-200512-351)

        libremail是一套命令行邮件工具。
        libremail的pop.c中的lire_pop函数中存在格式字符串漏洞,攻击者可能利用此漏洞在服务器上执行任意指令,可以通过诱骗用户连接到恶意的pop服务器或发送恶意邮件来利用这个漏洞,导致执行任意代码拒绝服务。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4300
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4300
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-351
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/15906
(PATCH)  BID  15906
http://www.securityfocus.com/archive/1/archive/1/419639/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20051216 ZRCSA-200505: libremail - "pop.c" Format String Vulnerability

- 漏洞信息

Libremail pop.c远程格式串处理漏洞
高危 格式化字符串
2005-12-16 00:00:00 2012-12-26 00:00:00
远程  
        libremail是一套命令行邮件工具。
        libremail的pop.c中的lire_pop函数中存在格式字符串漏洞,攻击者可能利用此漏洞在服务器上执行任意指令,可以通过诱骗用户连接到恶意的pop服务器或发送恶意邮件来利用这个漏洞,导致执行任意代码拒绝服务。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://libremail.tuxfamily.org/en/dersources.htm

- 漏洞信息

22167
libremail Debug Mode POP3 lire_pop Function Format String
Local / Remote, Context Dependent Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-12-16 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站